Bug 729666 - Review Request: nafees-nastaleeq-fonts - Nafees nastaleeq font for writing Urdu in the Nastaleeq script
Summary: Review Request: nafees-nastaleeq-fonts - Nafees nastaleeq font for writing Ur...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 13:49 UTC by Pravin Satpute
Modified: 2011-08-24 09:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 09:30:50 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Parag AN(पराग) 2011-08-11 08:59:26 UTC
Review:

+ Koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3265338
+ Source is verified as (sha1sum)
58636b076c1277037ab7e75bc5370335586feebc  Nafees_Nastaleeq_v1.02.zip
58636b076c1277037ab7e75bc5370335586feebc  ../SOURCES/Nafees_Nastaleeq_v1.02.zip

+ rpmlint output gave
nafees-nastaleeq-fonts.src: I: checking
nafees-nastaleeq-fonts.src: W: spelling-error %description -l en_US leeq -> liq, lee, lees
The value of this tag appears to be misspelled. Please double-check.

nafees-nastaleeq-fonts.src: W: spelling-error %description -l en_US glyphs -> glyph, glyph s
The value of this tag appears to be misspelled. Please double-check.

nafees-nastaleeq-fonts.src: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
nafees-nastaleeq-fonts.src: I: checking-url http://www.crulp.org/Downloads/localization/fonts/NafeesNastaleeq/Nafees_Nastaleeq_v1.02.zip (timeout 10 seconds)
nafees-nastaleeq-fonts.noarch: I: checking
nafees-nastaleeq-fonts.noarch: W: spelling-error %description -l en_US leeq -> liq, lee, lees
The value of this tag appears to be misspelled. Please double-check.

nafees-nastaleeq-fonts.noarch: W: spelling-error %description -l en_US glyphs -> glyph, glyph s
The value of this tag appears to be misspelled. Please double-check.

nafees-nastaleeq-fonts.noarch: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

+ follows packaging guidelines


Suggestions:
1) remove buildroot tag
2) remove cleaning of buildroot in %build
3) remove %clean section

Comment 2 Pravin Satpute 2011-08-22 06:51:44 UTC
New Package SCM Request
=======================
Package Name: nafees-nastaleeq-fonts
Short Description: Nafees nastaleeq font for writing Urdu in the Nastaleeq script
Owners: pravins
Branches: f15, f16
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-08-22 09:59:42 UTC
Git done (by process-git-requests).

Comment 4 Pravin Satpute 2011-08-24 09:30:50 UTC
Build done!!

thanks Parag and Jon


Note You need to log in before you can comment on or make changes to this bug.